@charset "utf-8";

/* CSS Document for Joomla 3 styles */
/* ===========================
	FONT STYLES
	========================== */
body {
	font-family: Verdana, Arial, sans-serif;
	padding-top: 10px;
	padding-bottom: 40px;
	font: 90% Verdana, Arial, Helvetica, sans-serif;
	background: #B3C9A5;
	margin: 0;
	text-align: center;
	color: #654F16;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
}

h1 {
	font-size: 30px;
	line-height: 34px;
}

h2 {
	font-size: 26px;
	line-height: 30px;
}

h3 {
	font-size: 22px;
	line-height: 26px;
}

h4 {
	font-size: 18px;
	line-height: 20px;
}

h5 {
	font-size: 14px;
	line-height: 20px;
}

h6 {
	font-size: 12px;
	line-height: 20px;
}

body .container {
	background: #F5F1E5;
}

/* ======================
	GENERAL STYLES
	===================== */
/* Write your general styles here */
/*Header Styles*/
div.header {
	background-color: #F5F1E5;
}

div.pos0 div.row div.span12 {
	background-color: #F5F1E5;
	/*padding: 10px;*/
}

div.pos0 h1 {
	margin: 0;
	padding: 15px;
	/*margin: 15px;*/
	text-align: right;
	color: #654F16;
	border-bottom: 5px solid #E9A749;
}

div.pos0 h2 {
	float: left;
	font-size: 1.3em;
	text-transform: uppercase;
	color: #EBA746;
	margin: 5px 15px;
}

div.nav-collapse.collapse h3 {
	color: #654F16;
	font-size: 1.1em;
	float: right;
	margin: 15px;
}

/*Navigation Styles*/
div.navbar-inner {
	padding: 0;
	border: none;
}

.navbar-inner div.container {
	background-color: #E5A749;
	background-image: none;
	padding: 0;
}

.navbar .nav > li > a {
	text-shadow: none;
	color: #000;
	font-size: 1.2em;

}

.navbar .nav > li:hover {
	background: #F0CD9B;
}

ul.nav.menu.nav-pills li.current.active a {
	background: none;
	box-shadow: none;

}

ul.nav.menu.nav-pills li.active.dropdown.deeper.parent a.dropdown-toggle {
	background: none;
	box-shadow: none;
}

div.nav-collapse.collapse {
	margin: 5px 0;
}

ul.nav-child.unstyled.small.dropdown-menu {
	background: #E5A749;
}

ul.nav-child.unstyled.small.dropdown-menu li a {
	font-size: 1.4em;
}

ul.nav-child.unstyled.small.dropdown-menu li a:hover {
	background: #F0CD9B;
	color: #000;
}

/*Content Styles*/
div#content.span12 {
	background: #F5F1E5;
}

div.item-page {
	text-align: left;
	padding: 15px;
}

div.item-page h2 {
	color: #EBA746;
	text-transform: uppercase;
	font-size: 1.2em;
}

div.item-page h1 {
	color: #654F16;
	font-size: 1.7em;
}

div.item-page h3 {
	color: #EBA746;
	text-transform: uppercase;
	font-size: 1.2em;
}

div.item-page a {
	color: #EBA746;
}

div.capimg span.wf_caption span {
	color: inherit;
	padding: 5px 0;
	font-weight: bold;
}

div.item-page table {
	margin: 0 0 20px 0;
}

div.item-page table tr td {
	padding: 10px;
}

/*Sidebar Styles*/
div.well {
	background: #F3E8D1;
	
	margin: 40px 10px;
}

div.well ul li {
	list-style: none;
}

div.well ul li a {
	color: inherit;
}

div.well ul li form {
	margin: 10px 0 0 0;
}

/*RSForms Styles*/
div.controls.formControls {
	text-align: left;
}

label.control-label.formControlLabel.hasTooltip {
	padding: 0 20px;
}

/*Footer Styles*/
div.footer ul li {
	display: inline;
	margin: 0 10px 0 0;
	padding: 0 20px 0 0;
	font-size: 0.7em;
	border-right: 2px solid #CD903A;
}

div.footer ul li a {
	text-decoration: none;
	color: #CD903A;
	text-transform: uppercase;
}

div.footer ul li a:hover {
	color: #FF9030;
}

div.footer ul li#last {
	border-right: none;
}

p.pull-right a#back-top {
	color: inherit;
	margin: 10px 10px 0 0;
}

/* ===================================================================================
	BOOTSTRAP MEDIA QUERIES OVERRIDES
	NOTE: The order of the media queries is important when styles overwrite each other
	================================================================================== 

@media (min-width: 1200px) {}
@media (max-width: 979px) {}
@media (min-width: 768px) and (max-width: 979px) {}
@media (max-width: 767px) {}
@media (max-width: 480px) {}
*/
/* Activates hovering the main items to show the sub items */
@media (min-width: 980px) {
	.nav-pills > li > a, .dropdown-menu {
		margin: 0;
	}
	
	.nav-pills > li.dropdown:hover ul.dropdown-menu, .nav-tabs > li.dropdown:hover ul.dropdown-menu {
		display: block;
	}
	
	.nav-pills > li.dropdown ul.dropdown-menu .dropdown-submenu .dropdown-menu, .nav-tabs > li.dropdown
	ul.dropdown-menu .dropdown-submenu .dropdown-menu {
		display: none;
	}
	
	.nav-pills > li.dropdown ul.dropdown-menu .dropdown-submenu:hover .dropdown-menu, .nav-tabs >
	li.dropdown ul.dropdown-menu .dropdown-submenu:hover .dropdown-menu {
		display: block;
	}
}

@media (max-width: 465px) {
	div.pos0 h3 {
		float: left;
		padding: 0 15px;
	}
}

/* ======================
	MODULES
	===================== */
/* ----------------------
	Special module styles
	--------------------- */
/* Special general */
[class*="special"] .module-content ul {
	margin: 0 0 10px 17px;
}

[class*="special"] .module-content ul.unstyled {
	margin: 0 0 10px 0;
}

/* -------------
	Special Grey
	------------ */
.specialgrey {
	border: 1px #E6E6E6 solid;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	box-shadow: 0 2px 4px 0 #B4B4B4;
	color: #333;
	min-height: 20px;
	margin-bottom: 20px;
	background: #F5F5F5;
	background: -moz-linear-gradient(top, #FFFFFF 0%, #E6E6E6 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FFFFFF 0%, #E6E6E6 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FFFFFF 0%, #E6E6E6 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #FFFFFF 0%, #E6E6E6 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #FFFFFF 0%, #E6E6E6 100%);
	/* W3C */
}

.specialgrey .page-header {
	border-bottom: 1px #CCC dotted;
	margin: 0;
	padding: 4px 19px;
}

.specialgrey .module-content {
	padding: 4px 19px;
}

/* -------------
	Special Blue
	------------ */
.specialblue {
	border: 1px #3C67A5 solid;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	box-shadow: 0 2px 4px 0 #B4B4B4;
	color: #333;
	min-height: 20px;
	margin-bottom: 20px;
	background: #507BB9;
	/* Old browsers */
	background: -moz-linear-gradient(top, #507BB9 0%, #3C67A5 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#507bb9), color-stop(100%,#3c67a5));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #507BB9 0%, #3C67A5 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #507BB9 0%, #3C67A5 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #507BB9 0%, #3C67A5 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #507BB9 0%, #3C67A5 100%);
	/* W3C */
}

.specialblue .page-header {
	border-bottom: 1px #FFF dotted;
	margin: 0;
	padding: 4px 19px;
	color: #FFF;
}

.specialblue hr {
	margin: 5px 0;
}

.specialblue .module-content {
	padding: 4px 19px;
	color: #FFF;
}

.specialblue .module-content a {
	color: #FFF;
}

/* -------------
	Special Red
	------------ */
.specialred {
	border: 1px #990000 solid;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	box-shadow: 0 2px 4px 0 #B4B4B4;
	color: #333;
	min-height: 20px;
	margin-bottom: 20px;
	background: #FF0000;
	/* Old browsers */
	background: -moz-linear-gradient(top, #FF0000 0%, #990000 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#990000));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FF0000 0%, #990000 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FF0000 0%, #990000 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #FF0000 0%, #990000 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #FF0000 0%, #990000 100%);
	/* W3C */
}

.specialred .page-header {
	border-bottom: 1px #FFF dotted;
	margin: 0;
	padding: 4px 19px;
	color: #FFF;
}

.specialred .module-content {
	padding: 4px 19px;
	color: #FFF;
}

.specialred .module-content a {
	color: #FFF;
}

/* -------------
	Special Gold
	------------ */
.specialgold {
	border: 1px #AB7915 solid;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	box-shadow: 0 2px 4px 0 #B4B4B4;
	color: #333;
	min-height: 20px;
	margin-bottom: 20px;
	background: #CC9933;
	/* Old browsers */
	background: -moz-linear-gradient(top, #CC9933 0%, #AB7915 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc9933), color-stop(100%,#ab7915));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #CC9933 0%, #AB7915 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #CC9933 0%, #AB7915 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #CC9933 0%, #AB7915 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #CC9933 0%, #AB7915 100%);
	/* W3C */
}

.specialgold .page-header {
	border-bottom: 1px #FFF dotted;
	margin: 0;
	padding: 4px 19px;
	color: #FFF;
}

.specialgold .module-content {
	padding: 4px 19px;
	color: #FFF;
}

.specialgold .module-content a {
	color: #FFF;
}

.nav-pills>li>a {line-height: 10px !important;}